// <auto-generated />
namespace BoE.Contexts.Migrations
{
    using System.Data.Entity.Migrations;
    using System.Data.Entity.Migrations.Infrastructure;
    using System.Resources;
    
    public sealed partial class AddedDatesAndLoom : IMigrationMetadata
    {
        private readonly ResourceManager Resources = new ResourceManager(typeof(AddedDatesAndLoom));
        
        string IMigrationMetadata.Id
        {
            get { return "201403212029014_AddedDatesAndLoom"; }
        }
        
        string IMigrationMetadata.Source
        {
            get { return null; }
        }
        
        string IMigrationMetadata.Target
        {
            get { return Resources.GetString("Target"); }
        }
    }
}
